import { testInputComponent } from '../../../tests/formModules';
import Context from './Context';
import { ResetRequestFormEmailInput } from './ResetRequestFormEmailInput';

describe('ResetRequestFormEmailInput component', () => {
  testInputComponent(
    ResetRequestFormEmailInput,
    'ResetRequestFormEmailInput',
    Context,
    'email',
    { type: 'email' }
  );
});
